Повышение привилегий в Linux Kernel

Дата публикации:
09.04.2014
Дата изменения:
09.04.2014
Всего просмотров:
655
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:4.6/Temporal:3.4
CVE ID:
CVE-2014-0069
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 3.10.x
Linux Kernel 3.12.x
Linux Kernel 3.13.x
Linux Kernel 3.4.x
Уязвимые версии: Linux Kernel 3.4.80, 3.10.30, 3.12.11 и 3.13.3, возможно более ранние версии

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе или вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки в функции "cifs_iovec_write()" в файле fs/cifs/file.c. Удаленный пользователь может вызвать повреждение памяти ядра.

Для успешной эксплуатации уязвимости пользователь может позволить выполнить произвольный код с привилегиями ядра.

URL производителя: http://www.kernel.org/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://article.gmane.org/gmane.linux.kernel.cifs/9401

или введите имя

CAPTCHA